body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.SingleDatePickerInput .DateInput {
  display: none;
}

.DayPicker__withBorder {
  box-shadow: none !important;
}

.SingleDatePicker_picker {
  top: 0 !important;
  position: relative !important;
}

.SingleDatePickerInput__withBorder {
  border: none !important;
}

@media only screen and (min-width: 600px) {
  .DayPicker__withBorder {
    margin-left: -24px;
  }
}